The NetBSD Project

CVS log for pkgsrc/print/foo2zjs/distinfo

[BACK] Up to [cvs.NetBSD.org] / pkgsrc / print / foo2zjs

Request diff between arbitrary revisions


Default branch: MAIN


Revision 1.7 / (download) - annotate - [select for diffs], Tue Oct 26 11:12:06 2021 UTC (15 months ago) by nia
Branch: MAIN
CVS Tags: pkgsrc-2022Q4-base, pkgsrc-2022Q4, pkgsrc-2022Q3-base, pkgsrc-2022Q3, pkgsrc-2022Q2-base, pkgsrc-2022Q2, pkgsrc-2022Q1-base, pkgsrc-2022Q1, pkgsrc-2021Q4-base, pkgsrc-2021Q4, HEAD
Changes since 1.6: +2 -2 lines
Diff to previous 1.6 (colored)

print: Replace RMD160 checksums with BLAKE2s checksums

All checksums have been double-checked against existing RMD160 and
SHA512 hashes

Revision 1.6 / (download) - annotate - [select for diffs], Thu Oct 7 14:48:55 2021 UTC (15 months, 3 weeks ago) by nia
Branch: MAIN
Changes since 1.5: +1 -2 lines
Diff to previous 1.5 (colored)

print: Remove SHA1 hashes for distfiles

Revision 1.5 / (download) - annotate - [select for diffs], Wed Nov 4 01:01:33 2015 UTC (7 years, 2 months ago) by agc
Branch: MAIN
CVS Tags: pkgsrc-2021Q3-base, pkgsrc-2021Q3, pkgsrc-2021Q2-base, pkgsrc-2021Q2, pkgsrc-2021Q1-base, pkgsrc-2021Q1, pkgsrc-2020Q4-base, pkgsrc-2020Q4, pkgsrc-2020Q3-base, pkgsrc-2020Q3, pkgsrc-2020Q2-base, pkgsrc-2020Q2, pkgsrc-2020Q1-base, pkgsrc-2020Q1, pkgsrc-2019Q4-base, pkgsrc-2019Q4, pkgsrc-2019Q3-base, pkgsrc-2019Q3, pkgsrc-2019Q2-base, pkgsrc-2019Q2, pkgsrc-2019Q1-base, pkgsrc-2019Q1, pkgsrc-2018Q4-base, pkgsrc-2018Q4, pkgsrc-2018Q3-base, pkgsrc-2018Q3, pkgsrc-2018Q2-base, pkgsrc-2018Q2, pkgsrc-2018Q1-base, pkgsrc-2018Q1, pkgsrc-2017Q4-base, pkgsrc-2017Q4, pkgsrc-2017Q3-base, pkgsrc-2017Q3, pkgsrc-2017Q2-base, pkgsrc-2017Q2, pkgsrc-2017Q1-base, pkgsrc-2017Q1, pkgsrc-2016Q4-base, pkgsrc-2016Q4, pkgsrc-2016Q3-base, pkgsrc-2016Q3, pkgsrc-2016Q2-base, pkgsrc-2016Q2, pkgsrc-2016Q1-base, pkgsrc-2016Q1, pkgsrc-2015Q4-base, pkgsrc-2015Q4
Changes since 1.4: +2 -1 lines
Diff to previous 1.4 (colored)

Add SHA512 digests for distfiles for print category

Problems found locating distfiles:
	Package acroread7: missing distfile AdobeReader_enu-7.0.9-1.i386.tar.gz
	Package acroread8: missing distfile AdobeReader_enu-8.1.7-1.sparc.tar.gz
	Package cups-filters: missing distfile cups-filters-1.1.0.tar.xz
	Package dvidvi: missing distfile dvidvi-1.0.tar.gz
	Package lgrind: missing distfile lgrind.tar.bz2

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.

Revision 1.4 / (download) - annotate - [select for diffs], Tue Jul 28 16:42:03 2015 UTC (7 years, 6 months ago) by rumko
Branch: MAIN
CVS Tags: pkgsrc-2015Q3-base, pkgsrc-2015Q3
Changes since 1.3: +3 -2 lines
Diff to previous 1.3 (colored)

print/foo2zjs: fix runtime problems with paths and sed

* the syntax used for sed is not compatible with all sed
implementations, so depend on gsed and use it on all platforms
* before this, foo2qpdl-wrapper & co. would be searching for CMS
and other files in ${DESTDIR}${PREFIX} instead of ${PREFIX}
* also install crd files (needed for functioning CMS)

PKGREVISION bumped.

Ok@ wiz

Revision 1.3 / (download) - annotate - [select for diffs], Wed Sep 24 13:44:21 2014 UTC (8 years, 4 months ago) by jperkin
Branch: MAIN
CVS Tags: pkgsrc-2015Q2-base, pkgsrc-2015Q2, pkgsrc-2015Q1-base, pkgsrc-2015Q1, pkgsrc-2014Q4-base, pkgsrc-2014Q4, pkgsrc-2014Q3-base, pkgsrc-2014Q3
Changes since 1.2: +3 -3 lines
Diff to previous 1.2 (colored)

Requires USE_TOOLS+=groff, fix $INSTALL command on SunOS.

Revision 1.2 / (download) - annotate - [select for diffs], Fri Aug 10 16:30:53 2012 UTC (10 years, 5 months ago) by marino
Branch: MAIN
CVS Tags: pkgsrc-2014Q2-base, pkgsrc-2014Q2, pkgsrc-2014Q1-base, pkgsrc-2014Q1, pkgsrc-2013Q4-base, pkgsrc-2013Q4, pkgsrc-2013Q3-base, pkgsrc-2013Q3, pkgsrc-2013Q2-base, pkgsrc-2013Q2, pkgsrc-2013Q1-base, pkgsrc-2013Q1, pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2012Q3-base, pkgsrc-2012Q3
Changes since 1.1: +2 -2 lines
Diff to previous 1.1 (colored)

print/foo2zjs: Remove bad dependency check of dc

The package assumes that if the dc program doesn't support -V, it must
not support -e either.  This is a bad assumption; DragonFly supports
-e but doesn't support -V.  Rather than try to fix a bad conftest, just
remove it completely.  There's a previous test for dc presence.  If dc
doesn't support -e, let it break during the build rather than before it.
It doesn't take long to build.

Revision 1.1 / (download) - annotate - [select for diffs], Wed Jul 25 17:15:45 2012 UTC (10 years, 6 months ago) by imil
Branch: MAIN

Initial import of foo2zjs, version 20120516, into the NetBSD Packages
Collection.

foo2zjs is an open source printer driver for printers that use the Zenographics
ZjStream wire protocol for their print data, such as the  Minolta/QMS magicolor
2300 DL or Konica Minolta magicolor 2430 DL or HP LaserJet 1020 or HP LaserJet
Pro P1102 or HP LaserJet Pro P1102w or HP LaserJet Pro CP1025nw. These printers
are often erroneously referred to as winprinters or GDI printers. However,
Microsoft GDI only mandates the API between an application and the printer
driver, not the protocol on the wire between the printer driver and the printer.
In fact, ZjStream printers are raster printers which happen to use a very
efficient wire protocol which was developed by Zenographics and licensed by
most major printer manufacturers for at least some of their product lines.
ZjStream is just one of many wire protocols that are in use today, such as
Postscript, PCL, Epson, etc.

This form allows you to request diff's between any two revisions of a file. You may select a symbolic revision name using the selection box or you may type in a numeric name using the type-in text box.




CVSweb <webmaster@jp.NetBSD.org>